Max CVSS 2.1 Min CVSS 2.1 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2017-1000380 2.1
sound/core/timer.c in the Linux kernel before 4.11.5 is vulnerable to a data race in the ALSA /dev/snd/timer driver resulting in local users being able to read information belonging to other users, i.e., uninitialized memory contents may be disclosed
17-06-2017 - 14:29 17-06-2017 - 14:29
Back to Top Mark selected
Back to Top